Error installing CentOS 6

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Error installing CentOS 6

Fernando Ribeiro
Hi list,

I am trying to install Mapnik2 on a CentOS 6 machine and I am getting this message during install:

scons: *** [bindings/python/mapnik_grid.os] Error 1

I have a "side" boost(1.48) install with all required libraries, as on my first install attempt, Mapnik did not identified system boost libraries (1.41).

Anyone with a similar experience/solution?

Thank you.

--
Fernando Ribeiro


_______________________________________________
Mapnik-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/mapnik-users
Reply | Threaded
Open this post in threaded view
|

Re: Error installing CentOS 6

Fernando Ribeiro
I've been scoping thru this mailing list for similar problems and checked I am missing some information about install options and loggigng. So here they are:

Install cmd:
python scons/scons.py install BOOST_INCLUDES=/usr/local/boost/include BOOST_LIBS=/usr/local/boost/lib

config.log:

Thank you,

Fernando Ribeiro

2012/1/25 Fernando Ribeiro <[hidden email]>
Hi list,

I am trying to install Mapnik2 on a CentOS 6 machine and I am getting this message during install:

scons: *** [bindings/python/mapnik_grid.os] Error 1

I have a "side" boost(1.48) install with all required libraries, as on my first install attempt, Mapnik did not identified system boost libraries (1.41).

Anyone with a similar experience/solution?

Thank you.

--
Fernando Ribeiro




--
Fernando Ribeiro


_______________________________________________
Mapnik-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/mapnik-users
Reply | Threaded
Open this post in threaded view
|

Re: Error installing CentOS 6

Artem Pavlenko-3
Hi Fernando,

Active mailing list is now at: http://mapnik.org/contact/
Please, subscribe and resubmit your issue there.

Regards,

Artem

On 25 January 2012 12:15, Fernando Ribeiro <[hidden email]> wrote:
I've been scoping thru this mailing list for similar problems and checked I am missing some information about install options and loggigng. So here they are:

Install cmd:
python scons/scons.py install BOOST_INCLUDES=/usr/local/boost/include BOOST_LIBS=/usr/local/boost/lib

config.log:

Thank you,

Fernando Ribeiro


2012/1/25 Fernando Ribeiro <[hidden email]>
Hi list,

I am trying to install Mapnik2 on a CentOS 6 machine and I am getting this message during install:

scons: *** [bindings/python/mapnik_grid.os] Error 1

I have a "side" boost(1.48) install with all required libraries, as on my first install attempt, Mapnik did not identified system boost libraries (1.41).

Anyone with a similar experience/solution?

Thank you.

--
Fernando Ribeiro




--
Fernando Ribeiro


_______________________________________________
Mapnik-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/mapnik-users



_______________________________________________
Mapnik-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/mapnik-users